[
	{
		"metadata": {},
		"data": [
			{
				"adminIPs": [],
				"managerIPs": [],
				"soHorsysIPs": [],
				"adminUrl": "https://cosmetys.sohorsys.asys-cloud.fr/Admin",
				"managerUrl": "https://cosmetys.sohorsys.asys-cloud.fr/Manager",
				"soHorsysUrl": "https://cosmetys.sohorsys.asys-cloud.fr/Sohorsys"
			}
		]
	}
]